<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS padding</title>
    <style>
        div {
            border: 2px solid black;
            padding: 20px 40px 30px 50px;
            background-color: darkgreen;
        }
    </style>
</head>
<body>
    <h1>Using individual padding properties</h1>
    <div>
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
        This div element has top margin 100px, right margin 150px,bottom margin 80px,left margin 100px
    </div>

</body>
</html>